.page-header { margin: 0 }
#main-content p { line-height: 160%; margin-bottom: 10px; }
#main-content li { margin-left: 20px; line-height: 160%; }
#main h1 { font-family: "dearJoe6"; color: #03793E; margin-bottom: 20px; font-weight: bold; margin-top: 0; }
#testimonials .moduletable { padding: 0 0 0 20px; margin: 20px 0 20px 0; width: 100%; float: left; }
#testimonials h3 { display: inline-block; background: url(/images/underline.jpg) no-repeat bottom right; font-family: "dearJoe6"; font-size: 40px; color: #008032; text-align: center; margin: 0; padding: 0 0 25px; }
#main { width: 48%; float: left; }
#testimonials { width: 50%; float: left; text-align: center; }
.testimonial-item { width: 46%; float: left; }
.testimonial-item img { width: 200px; }
div#testimonials h4 { font-family: "Gotham-Light", sans-serif !important; font-size: 18px !important; font-weight: 600; border-bottom: unset; text-align: unset; width: unset; }
.request-button { text-align: center; margin: 40px 0px; }
.request-button a { background: #F97C00; padding: 5px 50px; color: #fff; font-size: 20px; cursor: pointer; }
.credit-summary ul { padding-left: 35px; }
.reviews { padding: 0 0 0 20px; margin: 20px 0 20px 0; width: 50%; float: left; }
.product-review { text-align: center; clear: both; }
.product-review,
.google-review { background: #F4F4F4; width: 477px; height: 205px; cursor: pointer; }
.product-review .left,
.google-review .left { width: 211px; float: left; }
.product-review .left p,
.google-review .left p { margin: 0px; padding: 0px; }
.product-review .right,
.google-review .right { width: 266px; float: left; text-align: center; }
.product-review .right p:first-child,
.google-review .right p:first-child { margin-top: 40px; }
.stars { width: 148px; height: inherit; margin: auto; background: #fff; }
.product-review .right p:nth-child(n+3),
.google-review .right p:nth-child(n+3) { margin: 0px; font-size: 17px; color: #707070; }
.starno p { margin: 0px !important; padding: 0px; display: inline-block; font-weight: bold; font-family: "Gotham-Bold", sans-serif; font-size: 15px; }
.product-review .right p:first-child,
.google-review .right p:first-child { margin-top: 40px; }
.google-review { margin-top: 20px; }
.starno { margin: 0px; font-size: 17px; }
.hiw-heading { width: 100%; float: left; padding-bottom: 50px; text-align: left; padding-top: 0px; }
.newsflash { width: 100% !important; }
.hiw-s { font-family: 'dearJoe6'; color: #03793e; font-size: 40px; }
div#lp-faqs { width: 100%; }
div#lp-faqs div { float: left; width: 100%; margin-bottom: 25px; }
div#lp-faqs div { float: left; width: 48%; margin-bottom: 25px; }
element.style { }
div#lp-faqs p:nth-child(1),
div#lp-faqs p:nth-child(3) { width: 10%; float: left; font-size: 25px; color: #008032; font-weight: bold; clear: both; font-family: "Gotham-Bold", sans-serif; }
div#lp-faqs div p:nth-child(2) { font-family: "Gotham-Bold", sans-serif; margin-top: 10px; font-size: 14px; }
div#lp-faqs p:nth-child(2),
div#lp-faqs p:nth-child(4) { margin-top: 5px; float: left; width: 90%; }
#feature { width: 100%; float: left; background: #03793E; color: #fff; padding: 40px 0; min-height: unset; }
#feature h3 { font-family: gotham-bold; width: 75%; margin: auto; margin-bottom: 25px; text-align: center; }
ul#acrht { list-style-image: url(https://worksamples.website/creditrepair/wp-content/uploads/2023/12/tick.png); width: 75%; margin: auto; box-sizing: border-box; }
ul#acrht li { width: 33%; float: left; margin: 10px 0px; font-family: gotham-light; font-size: 16px; }
.dearJoe6 {
    font-family: "dearJoe6" !important;
}
#feature h3 span {
    font-size: 36px;
}